﻿/* common */
body { margin:0; font-family:Arial; font-size:14px; }

.Breaker { float:none; clear:both; font-size:0; width:0; height:0; }
.Invalid { background-color:#FF403D !important; }
.error { color:Red; font-weight:bold; font-size:12px; display:none; }

#main { direction:rtl; width:772px; margin:0 auto; background:transparent no-repeat; position:relative; }
#footer { margin:10px 0; border-top:solid 1px #E5ECD8; padding-top:10px; font-size:10px; color:#7F7F7F; text-align:center; }
form { width:344px; }

#default form { padding-bottom:90px; }

#flashBgMode #footer { position:absolute; bottom:-10px; }
#flashBgMode form { position:absolute; }

#landingFlash { position:absolute; top:0; left:0; }
h1,h2 { font-size:36px; margin:0; font-weight:bold; }
h1 { font-weight:normal; padding:0; margin:0; }
.instructions { font-weight:bold; 
/*margin-bottom:18px; margin-top:40px;  
*/
}
.Remark { font-size:12px; }

/*.SubmitButton {
    background: transparent url('DiurMogan/Submit.jpg') no-repeat;   
    margin: 0 auto;
    padding:0;
    width:125px;
    height:34px;
    border-style:none; 
    cursor:pointer;
    text-align: center;
}*/
.SubmitButton { background:transparent url('DiurMogan/Submit.jpg') no-repeat left top; padding:0; margin:0 0 0; width:125px; height:34px; border-style:none; cursor:pointer; }

h1,h2, .instructions { color:#6D7619; }
.FieldName { font-weight:bold; padding-bottom:2px; }
.SelectBox, .PhonePrefix, .GenTextBox, .TextBox, .TextBoxPhone, .Selection { border:solid 1px #7D9E3C; background-color:white; }

.SelectBox, .GenTextBox, .TextBox, .Selection { width:223px; } 

form.HorizontalForm #phase1 .SelectBox, 
form.HorizontalForm #phase1 .GenTextBox, 
form.HorizontalForm #phase1 .TextBox, 
form.HorizontalForm #phase1 .Selection { width:225px; } 

.TextBoxPhone { width:173px; }
.PhonePrefix { width:70px; height:20px; }
table { }
table td { padding-bottom: 2px; }
td.FieldName { padding-left:12px; }
td .TextBox { width:245px; }

.PhaseField { margin-bottom:4px; }

#phase1_ind, #phase2_ind { display:inline-block; font-size:22px; color:#B3B3B3; padding:0 10px 0 0; margin:0 10px 15px 0; }

/* options */

option.Loc0 { background-color:#CECECE;  }
option.Loc1 { padding-right:10px; }
option.Loc2 { padding-right:20px; }

/* part 2 */
.ElementType { height:19px; background:transparent url('DiurMogan/extra.gif') no-repeat; margin:0 0 14px; padding:2px 8px; font-weight:bold; cursor:pointer; }
.ElementType.Selected { background-position:0 -27px; }
.ElementType input { vertical-align:middle; }
.ElementDetails { margin:0 26px 0 14px; display:none; }
.Question { margin:0 0 14px; font-weight:bold; font-size:12px; }
.Question select { width:100%; }
.Question input { vertical-align:middle; }

/* HorizontalForm */
form.HorizontalForm { width:460px; }
#horizontalFormFields .TextBox, #horizontalFormFields .TextBoxPhone, #horizontalFormFields .SubmitButton { width:109px; }
#horizontalFormFields td { padding:0; }
#horizontalFormFields .SubmitButton { float:left; }
#horizontalFormFields .PhonePrefix { width:70px; }

/* callForm */
#callForm { width:280px; height:122px; padding:10px; color:#fff; position:absolute; background-repeat:no-repeat; }
#callForm h3 { margin:0; color:#fff; }
#callPhoneNum { width:100px; }
#callPhone { background-repeat:no-repeat; border:0; padding:0; margin:0; height:43px; width:93px; }
#errorcallPhoneNum { position:absolute; }
#errorcallPhonePrefix { position:absolute; }